identifier: online_contact_point
contentobject_name: '<name>'
serialized_name_list:
    always-available: ita-IT
    ita-IT: 'Punto di contatto on-line'
    eng-GB: 'Online contact point'
serialized_description_list:
    always-available: ita-IT
    ita-IT: 'Raggruppa un insieme di tipi di canali digitali, come email, social network, siti web, ecc...'
    eng-GB: ''
always_available: 1
is_container: 1
data_map:
    name:
        identifier: name
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
            eng-GB: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: 'Nome del punto di contatto'
            eng-GB: 'Name'
        data_type_string: ezstring
        placement: 1
        is_searchable: 1
        is_required: 1
        can_translate: 1
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
            eng-GB: ''
    contact:
        identifier: contact
        serialized_description_list:
            always-available: ita-IT
            ita-IT: 'Specificare tutti i contatti '
            eng-GB: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: Contatti
            eng-GB: 'Contacts'
        data_type_string: ezmatrix
        placement: 2
        is_searchable: 1
        is_required: 1
        can_translate: 1
        data_int1: 2
        data_text5: "<?xml version=\"1.0\" encoding=\"utf-8\"?>\n<ezmatrix><column-name id=\"type\" idx=\"0\">Tipo</column-name><column-name id=\"value\" idx=\"1\">Numero o indirizzo</column-name><column-name id=\"contact\" idx=\"2\">Tipo di contatto</column-name></ezmatrix>\n"
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
            eng-GB: ''
    note:
        identifier: note
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
            eng-GB: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: Note
            eng-GB: 'Notes'
        data_type_string: eztext
        placement: 3
        is_searchable: 1
        can_translate: 1
        data_int1: 2
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
            eng-GB: ''
    phone_availability_time:
        identifier: phone_availability_time
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
            eng-GB: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: 'Orari di disponibilità telefonica'
            eng-GB: 'Availability times'
        data_type_string: ezobjectrelationlist
        placement: 4
        is_searchable: 1
        can_translate: 1
        data_text5:
            object_class: ''
            selection_type: '0'
            type: '2'
            class_constraint_list:
                - opening_hours_specification
            default_placement:
                node_id: $content_Classificazioni_node
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
            eng-GB: ''
    is_contact_point_of_organizations:
        identifier: is_contact_point_of_organizations
        serialized_description_list:
            always-available: ita-IT
            ita-IT: 'Strutture (uffici, aree, organizzazioni) collegate al Punto di contatto'
            eng-GB: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: 'Strutture collegate'
            eng-GB: 'Connected structures'
        data_type_string: openpareverserelationlist
        placement: 5
        can_translate: 1
        data_text5: '{"attribute_id_list":[4887,5914],"sort":"name","order":"asc","limit":6}'
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
            eng-GB: ''
groups:
    - Territorio
    - CPSV-AP_IT
